PDA

View Full Version : Hyperspace / Hyperstars



Bill Carey
01-22-2017, 09:28 AM
Hello!

For a while you could use these old plugins on 32 bit LW as long as you made a LW8 config file for it to find. Does that still work on 2015.3, or would I have to install an old version to use them? I'm too cheap to buy star pro atm.

Thanks,
Bill